Page MenuHomePhabricator

Write a blogpost about the results from the heuristic review of VE
Closed, ResolvedPublicMar 13 2019

Description

Designer: @iamjessklein
Design Review: @Nirzar
Product Review: @ppelberg
Engineering Review: @Esanders


Why are we doing this?

We got a lot of positive feedback from the initial blogpost on creating a mission-based heuristic analysis of product, so we want to build on that by sharing the results of the framework approach that we proposed. We see this as part of a series of posts on Problem Identification -> Brainstorming -> Prototyping -> Testing on Visual Editor.

Working doc

Google Doc

Who is the audience you intend to reach?

  • design enthusiasts
  • mission enthusiasts
  • Visual Editor enthusiasts

What is your goal with writing this post?
To share the results of our heuristic analysis as part of our commitment to having an open design process.

What is the two sentence high-level overview of this piece? (Note: This might be able to serve as your summary.)

We tested out Visual Editor and it did not live up to the standards encapsulated by the Wikimedia mission. Despite the pain points, testers found the tool to be promising and they are hopeful for the future iterations of the product.

Outline
  • Testing 1, 2, VE! - what was our approach? some context setting
  • Results - the report cards
  • What does this mean? It looks pretty bad, but it's workable
  • Some specifics. - here's the list of pain points
  • A Focus on our Hypotheses - we want to improve the conditions to help users focus
  • Let’s make some prototypes - what's next?

Details

Due Date
Mar 13 2019, 4:00 AM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 6 2019, 4:24 PM
iamjessklein updated the task description. (Show Details)Mar 11 2019, 8:11 PM
iamjessklein updated the task description. (Show Details)Mar 11 2019, 8:21 PM
iamjessklein set Due Date to Mar 13 2019, 4:00 AM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 11 2019, 8:22 PM
Deskana added a subscriber: Deskana.

I'm excited about reading this!

iamjessklein closed this task as Resolved.Apr 25 2019, 3:47 PM

This is up - really very very very long time until I shared it.
I just published Report Card: Visual Editing on Wikipedia https://link.medium.com/hZPyJne6aW